.corp-container {
	max-width:1920px;
	padding: 0px 100px;
}
.corp-container-fluid {
	max-width:1920px;
	padding: 0px 0px;
	margin:0px auto;
}
body {
	font-size:20px;
	line-height:30px;
	font-weight:600;
	color:#666666;
	font-family: "Nunito Sans", sans-serif;
}
.font-poppins, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .main-navigation ul li a,
.btn {
  	font-family: "Poppins", sans-serif;
}
.font-nunito, .our-services-name {
  	font-family: "Nunito Sans", sans-serif;
}
.font-w700, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .banner-section-items-contact-wrapper a {
	font-weight:700;
}

/* common css */
.text-white {
	color:#ffffff;
}
.text-black {
	color:#000000;
}
.text-red {
	color:#FF3A30;
}
.text-blue {
	color:#0063CC;
}
.text-center {
	text-align:center;
}
.text-justify, .home-why-choose-us-section-col2 p, .accordion__body p,
.home-why-choose-us-section-col2 ul li {
	text-align:justify;
}
.text-uppercase {
    text-transform: uppercase;
}
.btn {
    display: inline-block;
    padding: 10px 25px 10px 25px;
}
.btn img {
    position: relative;
    top: 5px;
    margin-right: 10px;
	display: inline-block !important;
}
.btn-primary {
    background-color: #ffffff;
    color: #F50303 !important;
    border-radius: 10px;
}
.btn-secondary {
	background-color: #0063CC;
    color: #ffffff !important;
    border-radius: 10px;
}
.section-top {
	margin-top:40px;
}

/* h1-h6 */
h1, .h1 {
	font-size:45px;
	line-height:65px;
}
h2, .h2 {
	font-size:39px;
	line-height:60px;
	margin-top:0px;
}
h3, .h3 {
	font-size:30px;
	line-height:45px;
}
h4, .h4 {
	font-size:25px;
	line-height:38px;
}
h5, .h5{
	font-size:22px;
	line-height:35px;
}
h6, .h6{
	font-size:20px;
	line-height:30px;
}

/* header and menu */
header#masthead {
    background-color: #F5FAFF;
    margin-bottom: 0px;
	border-bottom: 0px;
	box-shadow: 0px 4px 4px 0px #3396FF40;
}
.main-navigation ul li a {
    color: #0063CC;
    font-weight: 500;
    font-size: 16px;
	text-transform: capitalize;
}
.masthead-sentinel {
    margin-bottom: 0px;
}
.main-navigation ul .sub-menu {
    top: 25px;
}
.main-navigation ul .sub-menu li a {
    background: #f5faff;
	padding: 8px 20px;
   	border-color: #000000;
    color: #0063CC;
}
.main-navigation ul .sub-menu li:hover>a {
    color: #0063CC;
}
.main-navigation ul .sub-menu li.current-menu-item>a {
	color: #ff3a30;
}

/* banner */
.banner-section {
    overflow: hidden;
}
.banner-section-items {
	height: 470px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
	position: relative;
}
.banner-section-items-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100px;
    max-width: 30%;
}
.banner-section-items-contact-wrapper {
    margin-top: 25px;
}
.banner-section-items-contact-wrapper a {
    color: #ffffff;
    font-size: 16px;
}
.banner-email {
    position: relative;
    padding-left: 10px;
	margin-left: 5px;
}
.banner-email:before {
    position: absolute;
    content: '';
    background-color: #ffffff;
    width: 2px;
    height: 25px;
    left: 0;
    top: 0px;
}
.banner-section-wrapper ul.slick-dots {
    display: flex;
    justify-content: flex-start;
    padding-top: 0px;
	position: absolute;
    bottom: 0;
    left: 80px;
}
.banner-section-wrapper ul.slick-dots li {
    list-style-type: none;
}
.banner-section-wrapper ul.slick-dots li.slick-active button {
    background-color: #F50303;
}
.banner-section-wrapper .slick-dots li button {
    font-size: 0px;
    background: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 50%;
    color: #000000;
    letter-spacing: 0px;
    line-height: 0px;
    padding: 8px;
    margin: 5px;
}

/* why choose section */
.home-why-choose-us-section {
    max-width: 1544px;
    margin: 0px auto;
	margin-top: 40px;
}
.home-why-choose-us-section-wrapper {
    display: flex;
    column-gap: 40px;
    align-items: center;
	position: relative;
	z-index: 0;
}
.home-why-choose-us-section-wrapper:before {
    position: absolute;
    content: '';
    background-image: url(/wp-content/uploads/2024/05/section-bg1.webp);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
    z-index: -1;
	left: -5%;
    top: -60px;
}
.home-why-choose-us-section-col1, .home-why-choose-us-section-col2 {
    width: 50%;
}
.home-why-choose-us-section-col2 ul {
    list-style-type: none;
	margin-left:0px;
}
.home-why-choose-us-section-col2 ul li {
    position: relative;
    padding-left: 35px;
    padding-bottom: 15px;
}
.home-why-choose-us-section-col2 ul li:before {
    position: absolute;
    content: '';
    background-image: url(/wp-content/uploads/2024/05/Icon-blue-tick.svg);
    width: 22px;
    height: 22px;
    background-repeat: no-repeat;
    background-size: contain;
    top: 5px;
    left: 0;
}

/* our services */
.home-our-services-sec {
    background-color: #E5F2FF;
    padding-bottom: 40px;
    padding-top: 30px;
}
.home-our-services-sec-items, .our-services-image {
    position: relative;
}
.our-services-image:before {
    position: absolute;
    content: '';
    background-image: url(/wp-content/uploads/2024/05/icon-red-circle-arrow.svg);
    width: 45px;
    height: 45px;
    top: 25px;
    right: 25px;
    background-repeat: no-repeat;
    background-size: contain;
}
.home-our-services-sec-wrapper {
    display: flex;
    flex-wrap: wrap;
	max-width: 1544px;
    margin: 0px auto;
	justify-content: space-between;
	position: relative;
    z-index: 0;
}
.home-our-services-sec-items {
    width: 23%;
	margin: 10px;
}
.our-services-icon {
    position: absolute;
    bottom: 18%;
    left: 20px;
}
.our-services-name {
    position: absolute;
    bottom: 8%;
    margin: 0px;
    color: #ffffff;
    left: 20px;
	font-size: 18px;
	font-weight: 600;
}
.view-services-btn-wrapper {
    text-align: center;
    margin-top: 20px;
}
.home-our-services-sec-items.services-items-home-none {
    display: none;
}


/* blogs section */
.blogs-sec-wrapper {
    max-width: 1544px;
    margin: 0px auto;
}
.blogs-image img {
    width: 100%;
}
.blogs-items-inner {
    margin: 15px;
    background-color: #F5FAFF;
	position: relative;
	box-shadow: 0px 3px 5px 0px #0063CC40;
    border-radius: 15px;
}
.blogs-bottom {
    padding: 0px 15px;
}
.blogs-bottom-head {
    font-size: 12px;
    color: #4C6580;
    display: flex;
    justify-content: space-evenly;
	column-gap: 15px;
}
.blogs-bottom p {
    font-size: 12px;
    color: #8099B3;
    line-height: 20px;
    padding-bottom: 20px;
}
.blogs-title h6 {
    color: #0063CC;
	margin: 10px 0px;
}
.blogs-title {
    text-align: center;
    background-color: #F5FAFF;
    border: 2px solid #0063CC;
    border-radius: 10px;
    max-width: 90%;
    margin: 0px auto;
    margin-top: -30px;
    position: relative;
    z-index: 99;
    margin-bottom: 15px;
	box-shadow: 0px 3px 5px 0px #0063CC33;
}
.blog-author, .blog-date, .blog-readtime {
    position: relative;
}
.blog-author:before, .blog-date:before, .blog-readtime:before  {
    position: absolute;
    content: '';
    width: 15px;
    height: 15px;
    left: -20px;
    top: 0;
    background-repeat: no-repeat;
    background-size: contain;
}
.blog-author:before {
    background-image: url(/wp-content/uploads/2024/05/icon-blog3.svg);
}
.blog-date:before {
	background-image: url(/wp-content/uploads/2024/05/icon-blog2.svg);
}
.blog-readtime:before {
	background-image: url(/wp-content/uploads/2024/05/icon-blog1.svg);
}
.blogs-sec-wrapper ul.slick-dots {
    display: flex;
    justify-content: center;
	margin-left: 0px;
}
.blogs-sec-wrapper ul.slick-dots li {
    list-style-type: none;
}
.blogs-sec-wrapper ul.slick-dots li.slick-active button {
    background-color: #0063CC;
	padding: 8px 25px;
    border-radius: 15px;
}
.blogs-sec-wrapper .slick-dots li button {
    font-size: 0px;
    background: #99CAFF;
    border: 0;
    border-radius: 50%;
    color: #000000;
    letter-spacing: 0px;
    line-height: 0px;
    padding: 8px;
    margin: 5px;
}

/* testimonials */
.testimonials-sec {
    background-image: url(/wp-content/uploads/2024/05/testimonials-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 40px;
    padding-top: 35px;
}
.testimonials-wrapper {
    max-width: 1200px;
    margin: 0px auto;
}
.testimonials-items {
    text-align: center;
    color: #004A99;
    font-weight: 700;
    font-style: italic;
	margin-top: 20px;
}
.testimonials-quote-icon {
    text-align: center;
    display: inline-block;
	margin-bottom: 25px;
}
.testimonials-content {
    margin-bottom: 60px;
}
.testimonials-wrapper ul.slick-dots {
    display: flex;
    justify-content: center;
	margin-left: 0px;
}
.testimonials-wrapper ul.slick-dots li {
    list-style-type: none;
}
.testimonials-wrapper ul.slick-dots li.slick-active button {
    background-color: #0063CC;
	padding: 8px 25px;
    border-radius: 15px;
}
.testimonials-wrapper .slick-dots li button {
    font-size: 0px;
    background: #99CAFF;
    border: 0;
    border-radius: 50%;
    color: #000000;
    letter-spacing: 0px;
    line-height: 0px;
    padding: 8px;
    margin: 5px;
}

/* faq section */
.accordion__header {
    padding: 10px;
    background-color: #f5faff;
    margin-top: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
	border-bottom: dashed 2px #007BFF;
}
.accordion__header > * {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
    color: #0063CC;
    line-height: 30px;
	font-weight: 500;
}
.accordion__header.is-active {
	background-color: #f5faff;
	color: #fff;
	border-bottom: 0px;
}
.accordion__toggle {
	margin-left: 10px;
	height: 3px;
	background-color: #0063CC;
	width: 13px;
	display: block;
	position: relative;
	flex-shrink: 1;
	border-radius: 2px;
}
.accordion__toggle::before {
	content: "";
	width: 3px;
	height: 13px;
	display: block;
	background-color: #0063CC;
	position: absolute;
	top: -5px;
	left: 5px;
	border-radius: 2px;
}
.is-active .accordion__toggle {
	background-color: #0063CC;
}
.is-active .accordion__toggle::before {
	display: none;
}
.accordion__body {
    display: none;
    padding: 10px;
    border: 0px;
    border-top: 0;
    background-color: #f5faff;
}
.accordion__body.is-active {
	display: block;
}
.accordion__body p {
    margin-bottom: 0px;
}
.faq-section-wrapper {
    display: flex;
    column-gap: 40px;
    max-width: 1544px;
    margin: 0px auto;
	align-items: center;
}
.faq-section-col1, .faq-section-col2 {
    width: 50%;
}

/*  footer */
.site-footer {
    background: #99CAFF;
    margin-top: 40px;
}
.site-footer .widgets {
    padding: 40px 0px 20px 0px;
}
.widgets.widgets-3 {
    display: flex;
    max-width: 1544px;
    margin: 0px auto;
}
aside#nav_menu-2 {
    margin-left: 80px;
}
.footer-logo, .footer-col-content {
    margin-bottom: 20px;
}
.footer-col-content, .foo-location {
    color: #0063CC;
}
ul.footer-social {
    display: flex;
    column-gap: 20px;
}
.site-footer .widgets .widget .widget-title {
	color: #004A99;
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
}
.site-footer .widgets .widget a {
    color: #0063CC !important;
    font-size: 20px;
}
.site-footer .widget ul li {
    line-height: 35px;
}
.foo-location {
    font-size: 20px;
}
.site-footer .bottom-bar {
    background: transparent;
    color: #3396FF;
    padding: 20px 0;
}
.foo-call, .foo-location {
    margin-bottom: 15px;
}
.foo-call, .foo-location, .foo-email {
    position: relative;
    padding-left: 30px;
}
.foo-call:before, .foo-location:before, .foo-email:before {
    position: absolute;
    content: '';
   	left: 0;
    background-repeat: no-repeat;
    background-size: contain;
}
.foo-call:before {
   	background-image: url(/wp-content/uploads/2024/05/icon-call.svg);
    top: 8px;
	width: 15px;
    height: 15px;
}
.foo-location:before {
	background-image: url(/wp-content/uploads/2024/05/icon-address.svg);
    top: 0px;
	width: 20px;
    height: 20px;
}
.foo-email:before {
	background-image: url(/wp-content/uploads/2024/05/icon-mail.svg);
    top: 8px;
	width: 15px;
    height: 15px;
}
.site-footer .site-info {
   	border-top: 1px solid #3396FF;
}
.site-footer .site-info span {
    position: relative;
    top: 10px;
}
.site-footer .site-info img {
    position: relative;
    top: 5px;
}


@media (max-width:767px) {
	.corp-container {
    	max-width: 100%;
    	padding: 0px 20px;
	}
	#mobile-menu-button svg path {
    	fill: #0063CC;
	}
	#mobile-menu-button {
   		position: absolute;
    	right: 20px;
		top: 0px;
    }
	#mobile-navigation ul li a {
    	color: #0063CC;
		font-family: "Poppins", sans-serif;
    }
	#mobile-navigation i.icon-angle-down {
		border: solid #0063CC;
		border-width: 0 3px 3px 0;
		display: inline-block;
		padding: 3px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
	}
	#mobile-navigation {
    	background: #F5FAFF;
    }
	body {
		font-size: 16px;
		line-height: 26px;
    }
	h1, .h1, h2, .h2 {
    	font-size: 28px !important;
    	line-height: 40px !important;
    }
	.section-top {
    	margin-top: 20px;
	}
	.site-branding {
    	max-width: 200px;
	}
	.banner-section-items {
        height: 380px !important;
    }
	.banner-section-items {
    	background-image: url('/wp-content/uploads/2024/05/mobile-ban1.webp') !important;
	}
	.banner-section-items-content {
   		left: 20px;
		right: 20px;
		top: 40%;
    	max-width: 100%;
	}
	.banner-section-items-content h2 {
		color:#0063CC;
	}
	.banner-section-items-contact-wrapper a {
    	display: block;
    	color: #0063CC;
	}
	.banner-email {
    	padding-left: 0px;
    	margin-left: 0px;
    	top: 10px;
	}
	.widgets.widgets-3, .home-our-services-sec-wrapper {
    	flex-direction: column;
	}
	.home-why-choose-us-section-wrapper, .faq-section-wrapper {
    	flex-direction: column-reverse;
	}
	.home-why-choose-us-section-col1, .home-why-choose-us-section-col2, .home-our-services-sec-items,
	.faq-section-col1, .faq-section-col2 {
    	width: 100%;
	}
	.home-why-choose-us-section-col1, .banner-email:before {
		display:none;
	}
	.home-why-choose-us-section-col2 ul li:before {
    	width: 20px;
    	height: 20px;
    }
	.home-why-choose-us-section-wrapper:before {
    	left: 0;
    	opacity: 0.4;
	}
	.home-our-services-sec-items {
    	margin: 0px;
    	margin-bottom: 15px;
	}
	.our-services-name {
        font-size: 20px !important;
    }
	.blogs-items-inner {
    	margin: 0px;
    }
	.accordion__header > * {
   		font-size: 16px !important;
		max-width: 90%;
        line-height: 30px !important;
    }
	.faq-section-col1 {
    	margin-top: 30px;
	}
	aside#nav_menu-2 {
    	margin-left: 0px;
	}
	.site-footer .widgets {
    	padding: 40px 0px 0px 0px;
	}
	.site-footer .widgets .widget a, .foo-location {
    	font-size: 16px;
	}
}

@media (min-width:768px) and (max-width:1024px) {
	.corp-container {
    	max-width: 100%;
    	padding: 0px 20px;
	}
	#mobile-menu-button svg path {
    	fill: #0063CC;
	}
	#mobile-menu-button {
   		position: absolute;
    	right: 20px;
		top: 10px;
    }
	#mobile-navigation ul li a {
    	color: #0063CC;
		font-family: "Poppins", sans-serif;
    }
	#mobile-navigation i.icon-angle-down {
		border: solid #0063CC;
		border-width: 0 3px 3px 0;
		display: inline-block;
		padding: 3px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
	}
	#mobile-navigation {
    	background: #F5FAFF;
    }
	h1, .h1 {
        font-size: 35px;
        line-height: 45px;
    }
	h2, .h2 {
    	font-size: 30px;
    	line-height: 40px;
    }
	.banner-section-items-content h2 {
    	background-color: #0063CC;
    	padding: 10px;
	}
	.banner-section-items-contact-wrapper a {
    	background-color: #0063CC;
    	padding: 10px;
	}
	.banner-email:before {
		display:none;
	}
	.banner-section-items-content {
    	left: 20px;
    	max-width: 80%;
	}
	.widgets.widgets-3 {
    	flex-direction: column;
	}
	.home-why-choose-us-section-wrapper, .faq-section-wrapper {
    	flex-direction: column-reverse;
	}
	.home-why-choose-us-section-col2, .faq-section-col1, .faq-section-col2 {
    	width: 100%;
	}
	.home-why-choose-us-section-col1 {
		display:none;
	}
	.home-why-choose-us-section-wrapper:before {
    	left: 0;
    	opacity: 0.4;
	}
	.home-our-services-sec-wrapper {
    	justify-content: space-evenly;
    }
	.home-our-services-sec-items {
    	width: 45%;
    }
	.our-services-name {
    	font-size: 20px;
	}
	.faq-section-col1 {
    	margin-top: 30px;
	}
	aside#nav_menu-2 {
    	margin-left: 0px;
	}
	.site-footer .widgets .widget {
    	margin-bottom: 3%;
	}
	.site-footer .bottom-bar {
    	padding: 0px 0px 20px 0px;
	}
}

@media (max-width:1280px) {
	h1, .h1 {
    	font-size: 40px;
    	line-height: 60px;
	}
	h2, .h2 {
    	font-size: 32px;
    	line-height: 50px;
    }
	.main-navigation ul li {
    	margin: 0 30px -10px 0;
    }
	.banner-section-items {
    	height: 440px;
    }
	.our-services-name {
    	font-size: 16px;
    }
}

@media (min-width:1600px) {
	h1, .h1 {
		font-size:50px;
		line-height:80px;
	}
	.main-navigation ul li {
    	margin: 0 50px -10px 0;
    }
	.banner-section-items {
		height: 645px;
    }
	.our-services-name {
    	font-size: 20px;
    }
}